$ErrorActionPreference = 'Stop';

$packageName = 'WindowsSystemControlCenter'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.kls-soft.com/downloads/wscc.zip'
$url64      = 'http://www.kls-soft.com/downloads/wscc_x64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = 'c11b92606c1d71d8cc5ac2713d6891857460c6179fd70c8d2c12dc0972083bd8'
  checksumType  = 'sha256'
  checksum64    = '75925d508d89634fe32bc775392d92067395cbe2e6f4684f9a5ee2a7982633f5'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
